Subject: FVWM: Respuesta automática de fuera de oficina: FVWM: Re: Do you see a slow dialog box?

From: "Ripalda-Marin, Miguel-Angel" <[email-masked]>
Date: Tue, 24 Jul 2001 16:33:03 +0100

Hola,

lo siento mucho, pero ahora no puedo atenderte porque estoy de vacaciones
hasta el próximo día 16 de agosto. Puedes contactar con Alfredo Guiral,
Mónica Beltrán o Ana Belén Martín en caso de que sea necesario. ¡Que pases
unos buenos días!

Hi,

nowadays I'm on holidays, so I won't be at the office till august 16th.
Please, contact with Alfredo Guiral, Mónica Beltrán or Ana Belén Martín.
Have a nice days!
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].